<!-- M.MeHdi Naseri 9423115 -->
<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">

		<meta name="viewport" content="width=device-width, initial-scale=1">

		 <!-- Latest compiled and minified CSS -->
		<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.1.0/css/bootstrap.min.css">

		<!-- jQuery library -->
		<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>

		<!-- Popper JS -->
		<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.0/umd/popper.min.js"></script>

		<!-- Latest compiled JavaScript -->
		<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.1.0/js/bootstrap.min.js"></script> 
	</head>
	<body background="background.JPG">
		<div class="container" align="center" style="padding-top:20px; width: 60%; margin: 0 auto;">
		  <h1 id="header1" style="color: white"><b>Find the best Freight Quote</b></h1>
		  <p id="detail1" style="color: white">Get all the information you need to make the smart choice of shipping service</p>

		  <div class="row">
		  	<div class="col" align="center" style="width: 50%; margin: 0 auto;">
		  		<div class="btn-group">
				<button type="button" class="btn btn-outline-light text-light"
						onclick='document.getElementById("header1").innerHTML = "<b>Find the best Freight Quote</b>"'>Sea</button>
				<button type="button" class="btn btn-outline-light text-light"
						onclick='document.getElementById("header1").innerHTML = "<b>Trucking</b>"'>Road</button>
				<button type="button" class="btn btn-outline-light text-light"
						onclick='document.getElementById("header1").innerHTML = "<b>Air Freight</b>"'>Air</button>
				<button type="button" class="btn btn-outline-light text-light"
						onclick='document.getElementById("header1").innerHTML = "<b>Rail Transport</b>"'>Rail</button>
			</div>
		  	</div>
		  </div>
		  <div class="row" style="padding-top:20px;">
		  	<div class="col-lg-4 col-md-12 col-sm-12">
		  		<div class="input-group input-group-lg">
				  <div class="input-group-prepend">
				    <span class="input-group-text" id="inputGroup-sizing-lg" style="color:green; background-color: white;"><b>A</b></span>
				  </div>
				  <input type="text" class="form-control" aria-label="Large" aria-describedby="inputGroup-sizing-sm" placeholder="Place of loading">
				</div>		  	
		  	</div>

		  	<div class="col-lg-4 col-md-12 col-sm-12">
		  		<div class="input-group input-group-lg">
				  <div class="input-group-prepend">
				    <span class="input-group-text" id="inputGroup-sizing-lg" style="color:red; background-color: white;"><b>B</b></span>
				  </div>
				  <input type="text" class="form-control" aria-label="Large" aria-describedby="inputGroup-sizing-sm" placeholder="Place of loading">
				</div>		  	
		  	</div>
			
			<div class="col-lg-4 col-md-6 col-sm-12">
				<div class="btn-group">
					<button class="btn btn-lg dropdown-toggle" type="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" style="background-color: white;">
				    20'ST Container         	
				 	</button>
					<div class="dropdown-menu">
				    first
					</div>
				</div>
		  	</div>
		  </div>

		  <div class="row" style="padding-top:20px; width: 70%;">
		  	<div class="col-lg-6 col-md-12 col-sm-12">	  		
		  			<button type="button" class="btn btn-dark btn-lg btn-block" onclick="alert('Search Rate')">Search Rate</button>
		  	</div>
		  	<div class="col-lg-6 col-md-12 col-sm-12">	  		
		  			<button type="button" class="btn btn-lg btn-block btn-outline-light text-light" onclick="alert('Request for Quote')">
		  				Request for Quote</button>
		  	</div>
		  </div>
		</div>
	</body>
</html>